/* 
Name:Little Prince_02
Date 2007.10.01
Best viewed with higher with 1024 x 768 resolution.
*/



body {
    background-position: top center;
    background-image: url(http://blog.sina.com.tw/images/2007/monica02/bg2.gif);
    margin: 0px auto; 
    padding: 0px 0px 0px 0px; 
    background-color:# ; 
    text-align:center;
     
}

a:link    {color: #666666; text-decoration: none}
a:visited {color: #666666; text-decoration: none}
a:hover   {color: #F78E27; text-decoration: underline}

h1 {
    font-size: 16px; 
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 10px 0px 0px 15px; 
    color: #666666; 
    padding-top: 0px; 
    font-family: arial, helvetica, sans-serif; 
    text-align: left
}
h3 {
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 0px 0px 0px 20px; 
    color: #666666; 
    padding-top: 0px; 
    font-family: arial, helvetica, sans-serif; 
    text-align: left
}

#area {
    background-position: top; 
    background-image: url(http://blog.sina.com.tw/images/2007/monica02/all_bg.jpg);
    width: 884px; 
    color: #317596; 
    background-repeat: no-repeat; 
    background-color: ;
    margin:0px auto;
}

#banner {
	padding-right: 0px; 
	background-position: 0% 0%; 
	display: block; 
	padding-left: 0px; 
	background-image: 
	padding-bottom: 0px; 
	margin-left: 0px; 
	width: 884px;
        height: 200px; 
	margin-right: 0px; 
	padding-top: 0px; 
	filter: alpha(opacity=100);
        Opacity:1;  /* for Firefox */
	word-wrap: break-word
        background-image: url();

}

#banner a:link {color: #7FF1FF; text-decoration: none}
#banner a:visited {color: #7FF1FF; text-decoration: none}
#banner a:hover {color: #ffffff; text-decoration: none}


.description {
	padding-right: 20px; 
	margin-top: 2px;
        margin-left:15px;
        font-size: 12px; 
	filter: Alpha(Opacity=100)
        float: left; 
	color: #Ffffff; 
	line-height: 140%; 
	font-family: arial, sans-serif; 
	letter-spacing: px; 
	text-align: left
}


.menu {
	font-size: 11px; 
	float: right; 
	background-image: url(); 
	width: 500px; 
	color: #546061; 
	margin-top: 78px; 
        padding-top: 0px;
        padding-bottom: 20px;  
        padding-LEFT: 0px;
	background-repeat: no-repeat; 
	font-family: arial, helvetica, sans-serif; 
	height:px; 
	text-align: left
       }

.menu a:link {color: #1B5475; text-decoration: none}
.menu a:visited {color: #1B5475; text-decoration: none}
.menu a:hover {color: #D9176E; text-decoration: underline}


#stage {
        z-index: 2; 
	padding-bottom: 0px; 
	margin: 0px auto; 
	width: 884px; 
	padding-top: 0px; 
	background-image: url (http://blog.sina.com.tw/images/2007/monica02/bg3.jpg);
        background-position:bottom left;
        background-repeat:no-repeat;
}


#navAlpha {
	padding-right: 0px; 
	padding-left: 0px; 
	float: left; 
	padding-bottom: 0px; 
	margin: 0px; 
	width: 212px; 
	padding-top: 50px; 
	word-wrap: break-word
        }

#navBeta {word-wrap: break-word}

#content {
	padding-right: 15px; 
	padding-left: 0px;
	float: right; 
	padding-bottom: 0px; 
	width:650px; 
	padding-top: 10px; 
	word-wrap: break-word        
        background-color:;  
              
}
.sidetitle {
	padding-right: 0px; 
	padding-left: 13px; 
	font-weight: bold; 
	font-size: 15px; 
	background-image: url(http://blog.sina.com.tw/images/2007/monica02/sidetitle.gif);
	margin: 0px 0px; 
	color: #D7D952; 
	padding-top:8px; 
	background-repeat: no-repeat; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 39px;	
	text-align: left;
        letter-spacing: 1px; 
      }

.side {
	padding-right: 15px; 
	padding-left: 10px; 
	font-size: 12px; 
	padding-bottom: 10px; 
	color: #; 
	line-height: 150%; 
	padding-top: 6px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: left;
}

.side a:link {color: #B1B1B5; text-decoration: none}
.side a:visited {color: #B1B1B5; text-decoration: none}
.side a:hover {color: #5ED9C9; text-decoration: underline}

.profile {
	padding-right: 0px; 
	padding-left: 5px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	margin: 5px 0px; color: #B1B1B5; 
	line-height: 140%; 
	padding-top: 0px; 
	font-family: arial, helvetica, sans-serif;
}

.profile img {
	margin: 10px
}
.calendar1 {
	padding-right: 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	margin-right: auto; 
	padding-top: 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}
.calendar1 td {
	padding-right: 4px; 
	padding-left: 4px; 
	font-size: 10px; 
	padding-bottom: 4px; 
	padding-top: 4px; 
	font-family: verdana, arial, helvetica, sans-serif
}
.inputdate {
	border-right: #666666 1px solid; 
	border-top: #666666 1px solid; 
	font-size: 11px; 
	border-left: #666666 1px solid; 
	color: #000000; 
	border-bottom: #666666 1px solid; 
	font-family: arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #ffffff; 
	text-align: center; 
	text-decoration: none
}

.calendartd {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 10px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #ffffff; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}

.titlec {
	padding-right: 1px; 
	padding-left: 1px; 
	font-weight: bold; 
	font-size: 10px; 
	padding-bottom: 5px; 
	margin-left: auto; 
	color: #000000; 
	margin-right: auto; 
	padding-top: 1px; 
	font-family: verdana, arial, helvetica, sans-serif
}

.titlec a:link {
	padding-right: 3px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	color: #000000; 
	padding-top: 0px; 
	text-decoration: none
}

.titlec a:visited {
	padding-right: 3px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	color: #000000; 
	padding-top: 0px; 
	text-decoration: none
}

.titlec a:hover {
	color: #ffffff; 
	text-decoration: none
}

.daysattitle {
	font-weight: bold; 
	font-size: 12px; 
	width: 12%; 
	color: #302653; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #94C0D9; 
	text-align: center; 
	text-decoration: none
}

.daysuntitle {
	font-weight: bold; 
	font-size: 12px; 
	width: 12%; 
	color: #302653; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #94C0D9; 
	text-align: center; 
	text-decoration: none
}

.daytitle {
	font-weight: bold; 
	font-size: 12px; 
	width: 12%; 
	color: #302653; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #94C0D9; 
	text-align: center
}

.day {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #1CCDE2; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}
.daysat {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 10px; 
	margin-bottom: 12px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #1CCDE2; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center;
}

.daysun {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #1CCDE2; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center;
}

.daynow {
	font-weight: bold; 
	font-size: 12px; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #242C5F;
}
.dayover {
	font-size: 12px; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #c9d8d8;
}
.blog {
	clear: both; 
	font-size: 10px; 
	margin: 8px 0px 5px; 
	color: #FFFFFF; 
	line-height: 140%; 
	font-family: arial, helvetica, sans-serif; 
	text-align: left;
        background-image:url(http://blog.sina.com.tw/images/2007/monica02/co_bg.gif);
        background-repeat:no-repeat;
	background-position:bottom left;
        filter: alpha(opacity=80);
}
.blogbody {
	
        background-image: url(); 
        font-size: 12px; 
	padding-left: 10px; 
        padding-right: 10px;
        padding-bottom: 10px; 
	color: #CFEFFF; 
	line-height: 180%; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: left
}
.blogbody p {
	clear: both; 
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	padding-top: 5px
}

.blogbody a:link {color: #F5E410; text-decoration: underline}
.blogbody a:visited {color: #F5E410; text-decoration: underline}
.blogbody a:hover {color: #449809; text-decoration: underline}

.date {
	padding-bottom: 0px; 
        font-weight: ; 
        padding-top: 5px;
        padding-left: 10px; 
 	font-size: 17px; 
	color: #94BFDA; 
	font-style: italic; font-family: georgia, times new roman, times, serif; 
        text-align: left
}

.title {
	font-weight: bold; 
	font-size: 15px; 
	margin: 10px 0px 5px; 
	color: #ffffff; 
	line-height: 120%; 
	font-family: verdana, arial, helvetica, sans-serif;
}

.posted {
	clear: both; 
	margin-top: 5px;

	font-size: 11px; 
	color: #94C0DB; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: right; 
}

.posted a:link  {color: #91A2EA; text-decoration: underline;}
.posted a:visited {color: #91A2EA; text-decoration: underline;}
.posted a:hover   {color: #F888C2; text-decoration: none;}


.blogerpic {
	border-right: #ffffff 6px solid; 
	border-top: #ffffff 6px solid; 
	background: #f2f2f2; 
	border-left: #ffffff 6px solid; 
	border-bottom: #ffffff 6px solid; 
}

.figures {
	font-size: 10px; 
	font-family: verdana, arial, helvetica, sans-serif; 
}

form {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px; 
}

.button {
	border-right: #ffffff 1px solid; 
	border-bottom: #ffffff 1px solid;
        border-top: #21164A 1px solid; 
	border-left: #21164A 1px solid; 
        font-size: 12px; 	
	color: #ffffff; 
        padding-top: 3px;	 
	font-family: verdana, arial, helvetica, sans-serif; 
        background-color: #5F5781;
}
.input {
	border-right: #333333 1px solid; 
	padding-right: 0px; 
	border-top: #333333 1px solid; 
	padding-left: 0px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	border-left: #333333 1px solid; 
	color: #333333; 
	padding-top: 3px; 
	border-bottom: #333333 1px solid; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 22px; 
	background-color: #ffffff
}
select {
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	width: 180px; color: #ffffff; 
	padding-top: 2px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 22px; 
	background-color: #666666
}
textarea {
	border-right: #666666 1px solid; 
	background-position: left bottom; 
	border-top: #666666 1px solid; 
	font-size: 12px; 
	background-image: url(/images/2006/sinaeye_bg.gif); 
	border-left: #666666 1px solid; 
	color: #ACE4F5; 
	line-height: 140%; 
	border-bottom: #666666 1px solid; 
	background-repeat: no-repeat; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #ffffff
}
.trackback {
	clear: both; 
	padding-right: 5px; 
	margin-top: 30px; 
	padding-left: 5px; 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	color: #333333; 
	padding-top: 5px; 
	background-color: #ACE4F5;
}
.guest {
	font-size: 12px; 
	margin-bottom: 10px; 
	color: #D1D991; 
	line-height: 140%; 
	border-bottom: #2B4F79 1px dashed; 
	font-family: verdana, arial, helvetica, sans-serif
}

.tdtitle {color: #ACE4F5; border-bottom: #3ACE4F5 1px solid}
.tdtext {color: #ACE4F5}
.reguest {color: #7FD81F}


.piclist td {
	border-right: #666666 1px dashed; 
	padding-right: 5px; 
	border-top: #666666 1px dashed; 
	padding-left: 5px; float: left; 
	padding-bottom: 5px; 
	margin: 0px; 
	vertical-align: middle; 
	border-left: #666666 1px dashed; 
	padding-top: 5px; 
	border-bottom: #666666 1px dashed
}

.tracbacktxt {
	font-size: 12px; 
	color: #ACE4F5; 
	padding-top: 5px; 
}

.tracbacktxt a:link {color: #ffffff; text-decoration: none}
.tracbacktxt a:visited {color: #ffffff; text-decoration: none}
.tracbacktxt a:hover {color: #cccccc; text-decoration: underline}

.replyform {
	font-size: 12px; 
	padding-bottom: 10px; 
	color: #7FD81F; 
	line-height: 160%; 
	padding-top: 20px; 
	font-family: verdana,  helvetica, sans-serif; 
	text-align: left
}
.path {
	padding-left: 25px; 
	font-weight: normal; 
	font-size: 12px; 
	padding-bottom: 5px; 
	color: #CA1C82; 
	padding-top: 75px; 
	font-style: normal; 
	font-family: verdana, sans-serif; 
	text-align: left
}
.sinalogo {
	padding-right: 10px; 
	padding-left: 0px; 
	float: right; 
	padding-bottom: 0px; 
	padding-top: 0px
}

.reply {
	padding-right: 2px; 
	border-top: #cccccc 1px; 
	margin-top: 0px; 
	padding-left: 5px; 
	font-size: 12px; 
	background: #e8e8e8; 
	margin-bottom: 5px; 
	padding-bottom: 2px; 
	color: #ff7e00; 
	margin-right: 50%; 
	padding-top: 2px; 
	font-family: verdana,  helvetica, sans-serif; 
	text-align: left
}
.replytitle {
	padding-right: 5px; 
	margin-top: 0px; 
	padding-left: 5px; 
	font-weight: bold; 
	font-size: 15px; 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	color: #ffffff; 
	line-height: 120%; 
	padding-top: 4px; 
	font-family: verdana, arial, helvetica, sans-serif
}
﻿﻿﻿﻿﻿﻿